Namespaces | Variables
ZTXTParser.cpp File Reference
`#include <librevenge/librevenge.h>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libebook_utils.h"`
`#include "EBOOKZlibStream.h"`
`#include "ZTXTParser.h"`

## Namespaces
namespace | libebook

## Variables
static const uint32_t | libebook::ZTXT_TYPE = PDB_CODE("zTXT")
static const uint32_t | libebook::ZTXT_CREATOR = PDB_CODE("GPlm")